a.menuBtn, #mobile-nav {
	display: none;
}
/*--- Children Service Fund Mobile Style---*/
@media only screen and (max-width : 1023px), only screen and (max-device-width: 1020px) {
#stl-county .children-fund-header{padding-bottom:28px;}
#stl-county.children-fund .csf-wrapper{display:none;}
#stl-county .csf-wrapper-ipad{display:block;}
		 #stl-county.children-fund .csf-wrapper-ipad .get-help{background:none;border:none; position:relative;right:none;width:130px;height:50px;padding-left:5px;}
			#stl-county.children-fund .get-help img{width:45px; height:85px;}
			#stl-county.children-fund .get-help ul{padding-left:0px;margin:0px; width:350px;}
				#stl-county.children-fund .csf-wrapper-ipad .get-help ul li{list-style:none;padding:0px 7px 0px 0px;display:inline;}
					#stl-county.children-fund .csf-wrapper-ipad .get-help ul li img{padding-right:7px;}

				
}

#stl-county.children-fund #mobile-nav {display:none;}

@media only screen and (max-width : 480px), only screen and (max-device-width: 480px) {

	
	.dnnFormMessage.dnnFormError, .dnnFormMessage.dnnFormValidationSummary {display:none;}
	#stl-county .csf-wrapper-ipad{display:none;}
	#stl-county.children-fund .csf-wrapper{display:block;}
	/*--- New Skin Mobile---*/
	
	.header{width:100%;}
		.logo{margin:0 auto; position:static;}
		.utility-nav, .search-wrapper, .sidebar-menu-wrapper, .breadcrumbs, .banner{display:none;}
		.menu-wrap{height:10px;}
	 #stl-county .wrapper, #stl-county .contentpane, #stl-county .main-content-right, #stl-county .rightpane, #stl-county .content-wrapper, #stl-county .col-left, #stl-county .col-middle, #stl-county .col-right, #stl-county .col-one, #stl-county .col-two, #stl-county .full-width, #stl-county .full-width-bottom{padding: 2%;width: 95%;border:0px;min-height:0px;}
	 #stl-county .wrapper{background:#D7D6D2;padding-top:0px;}
	  #stl-county .sidebar{background:none;height:auto;}
		#stl-county .content-wrap{background:#FBFBF3;}
	.footer{width:95%;padding: 2%;}
		.footer-wrapper img{display:none;}
		.footer .address, .footer .address.first{width:45%;padding:2%;margin:0 auto;padding-bottom:20px;float:left;}
		.image_border{display:none;}
			td{padding:0px;}
	
	
	#stl-county .bottom-four-col-wrap{display:none;}
	#stl-county .twocol-wrap .col-left {background:none;}
	
	#stl-county .dnnSortable{min-height:0px !important;}
	
	#stl-county.media-center{background:#FBFBF3;}
	#stl-county.media-center .wrapper{padding:0px;background:none;border:0px;width:94%;}
		#stl-county.media-center  .mobile-wrapper{}
		#stl-county.media-center .content-pane, #stl-county.media-center .sidebar, #stl-county.media-center .two-col-wrap{padding: 2%;width: 95%;border:0px;min-height:0px;float:none;}
		#stl-county.media-center .col-two{margin-bottom:30px;}
		#stl-county.media-center .col-one, #stl-county.media-center .col-two{min-height:0px; padding:0px;width: 95%;}
		#stl-county.media-center .sidebar{background:none;box-shadow:none;min-height:0px;padding:0px;}
	

	
			.home .sidebar{background:none;box-shadow:none;}
				.home .top-three-col-wrap, .home .sidebar, .home .content-pane, .home .top-col-one, .home .top-col-two, .home .top-col-three, .home .twocol-wrap, .home .col-left, .home .bottom-four-col-wrap, .home .bottom-col-two, .home .bottom-col-three, .home .bottom-col-four{padding: 3%;width: 92%;border:0px;min-height:0px;float:none;}
					.home .bottom-four-col-wrap {background:none;}
		
	
/*--- Children Service Fund Mobile---*/
#stl-county.children-fund .wrapper{background:none;}
#stl-county.children-fund .children-fund-header{background:none;border-bottom:0px;border-left:0px;}
	#stl-county.children-fund .get-help{background:#7bc043;border:2px solid #000;padding-left:5px;width:100%;position:relative;}
	#stl-county.children-fund .get-help a:hover{opacity: 0.85;}
		#stl-county.children-fund .get-help h6{text-align:center;margin-bottom:15px;font-size:14px;font-weight:bold;}
			#stl-county.children-fund .get-help img{width:58px; height:100px;}
			#stl-county.children-fund .get-help ul{padding-left:0px;width:330px;margin:0 auto;}
				#stl-county.children-fund .get-help ul li{list-style:none;display:inline;padding:0 15px 10px 0px;}
					#stl-county.children-fund .get-help ul li a{}
						#stl-county.children-fund .get-help ul li strong{display:none;}
				#stl-county.children-fund .footer-nav{display:none;}
				#stl-county.children-fund .mobile-text{display:block;}
	
	
	
	
	#stl-county.landing-page.children-fund .threecol-wrap, .landing-page.children-fund .twocol-wrap {padding: 2%;width: 95%;border:0px;min-height:0px;float:none;}
	
	
	
	
	/*--- Hide park slideshows from mobile view ---*/
	script[src*="crevecoeur.js"] + div,
	script[src*="Faust.js"] + div,
	script[src*="JeffersonBarracks.js"] + div,
	script[src*="Tilles.js"] + div,
	script[src*="Suson.js"] + div,
	script[src*="Loneelk.js"] + div,
	script[src*="WCK.js"] + div,
	script[src*="STV.js"] + div
	{
		display:none;
	}

	.sub .full, #main.sub #content_center.full, #main.sub #content_right, .Adatahead, .Adatabody
	{
		width:auto;
		margin:0px 10px;
	}

	a.menuBtn {
		display: block;
	}

	#mobile-nav {
		display: block;
	}


	h2.hub
	{
		display:none;
	}

	#side_nav
	{
		display:none;
	}


	.ControlPanel {
		display: none;
	}

	#frame {
		padding-top: 0;
		width: 100%;
	}

	#header {
		background: url(images/mobile/header_bg.png) repeat-x;
		border-bottom: solid 1px #023315;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
		height: auto;
		padding: 20px 0;
	}
	
	#header_logo {
		margin: 0 auto;
		position: static;
	}

	#header_utility_nav, #header_search, #nav {
		display: none;
	}

	#mobile-nav {
		display: none;
	}

	#main {
		/*margin: 5%;*/
		width: 100%;
	}

	#main img
	{
		max-width:300px;
	}

	#main.sub #sub_arch {
		display: none;
	}

	#main.sub #main_content.full
	{
		background:none;
	}

	#main.sub #main_top h1 {
		background: none;
		font-family: Helvetica, Arial, sans-serif;
		margin: 0;
		padding: 0;
		text-align: left;
		text-shadow: 0 2px 2px rgba(0, 0, 0, 0.8);
		width: 95%;
		margin-bottom:10px;
		margin-left:10px;
	}

	#main.sub #main_top_image {
		box-shadow: 0 10px 10px -7px rgba(0, 0, 0, 0.7);
		clear: both;
		margin: 0;
		width: 100%;
	}

	#main_promo #promo_arch {
		display: none;
	}

	#main_promo #promo_top {
		height: auto;
		margin-top: 0;
		background-image:url("/Portals/8/images/rotator.jpg");
		background-repeat: no-repeat;
		background-position: center top;
		padding-top:155px;
	}

	#main_promo #promo_rotator {
		width: 100%;
		height: auto;
		min-height:189px;
		display:none;
	}

	#main_promo #promo_rotator .rotatorPane 
	{
		
	}

	#main_promo #promo_rotator .rotatorPane img {
		box-shadow: 0 10px 10px -7px rgba(0, 0, 0, 0.7);
		height: auto;
		width: 100%;
	}

	#main_promo #promo_rotator_controls {
		display: none;
	}

	#main_promo #promo_top_right {
		width: 100%;
	}

	#main_promo #promo_top_right .module {
	    border: 1px solid #002533;
	    border-radius: 10px 10px 10px 10px;
	}

	#main_promo #promo_top_right h2 {
		background: url(images/mobile/title_bg.png) repeat-x;
		border-color: #002533;
		border-radius: 10px 10px 0 0;
		border-width: 0 0 1px 0;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 1.75em;
		text-shadow: 0 2px 2px rgba(0, 0, 0, 0.8);
		text-transform: none;
	}

	.news_feed_index {
		background-color: #295280;
		background-image: none;
		border-radius: 0 0 10px 10px;
		height: auto;
		min-height: 200px;
		padding-bottom: 5%;
	}

	.news_feed_index ul {
		padding-top: 5%;
	}

	.news_feed_index li {
		list-style: none;
		margin: 0 5%;
		padding-bottom: 5%;
	}

	.news_feed_index .news_feed_title {
		color: #FFF;
		font-size: 1.4em;
	}

	.news_feed_index .news_feed_date {
		color: #D0E5FD;
		font-size: 1.2em;
	}

	.news_feed_index .news_feed_readmore {
		margin-left: 5%;
	}

	#main_promo #promo_bottom {
		clear: both;
		height: auto;
		margin-top: 7%;
	}

	#main_promo #promo_bottom_left {
		padding: 3%;
		width: 94%;
	}

	#main_promo #promo_bottom_left .promo_third {
		margin-right: 3%;
		padding: 0;
		width: 31.33%;
	}
	#main_promo #promo_bottom_left .promo_third:nth-child(3) {
		margin-right: 0;
	}

	#main_promo #promo_bottom_left .promo_third img {
		border: 0;
		max-width: 100%;
	}

	#main_promo #promo_bottom_right {
		clear: both;
		padding: 3%;
		width: 94%;
	}

	#main_promo #promo_bottom_right h2 {
		background: none;
		margin: 10px 0;
		text-align: left;
	}

	#main_promo #promo_bottom_right .module.tan_bg {
		padding: 3%;
	}

	#main_promo #promo_bottom_right .module.tan_bg img {
		max-width: 50%;
	}

	#main_promo #promo_bottom_right .module.tan_bg ul {
		max-width: 50%;
	}

	#main_promo #promo_newletter {
		background-size: 100% 100%;
		padding: 2% 0 0 45%;
		width: 55%;
	}

	#main.index #main_content, #main.sub #main_content {
		background: none;
		
		margin:5% 10px 0px 10px;

		padding: 0;
	}

	#main.index #main_content_top, #main.sub #main_content_top {
		background: none;
	}

	#main.index #main_content_inner, #main.sub #main_content_inner {
		background: #FFF;
	}

	#main.index #main_content_left, #main.sub #main_content_left {
		margin: 0;
		padding: 3%;
		width: 94%;
		
	}

	#main.sub #main_content_left {
		display:none; /*--- Removed per the clients request ---*/
	}

	#main.sub-left #main_content_left{
		display:block;
	}

	#main.index #main_content_right, #main.sub #main_content_right {
		margin: 0;
		/*padding: 10px;*/
		width: 100%;
		background-color:#ffffff;
	}

	#main.sub #main_content_right img
	{
		max-width:250px;
	}

	#main.sub #content_center {
		margin: 0;
		padding: 3%;
		width: 94%;
	}

	#main_bottom
	{
		background-position: center;
		height:15px;
	}


	#footer {
		margin: 0 5%;
		padding-top:5px;
		width: auto;
	}

	#footer_nav {
		position: static;
		width: 100%;
	}

	#footer_copyright {
		position: static;
		width: 100%;
	}

	#footer_utility_nav {
		position: static;
		width: 100%;
	}

	#footer_logo
	{
		display:none;
	}

	#main_content_bottom, #main_bottom
	{
		display:none;
	}

	/*--- Make tables mobile friendly ---*/
	td
	{
		float:left;
		width:100% !important;
	}

	object
	{
		display:none;
	}

	/*--- Park Slideshows ---*/
	div[style="position:relative;width:476px;height:315px;overflow:hidden;border-style:solid;border-width:2px;border-color:#808080;"]
	{
		max-width: 250px;
		height:auto;
	}

	div[style="position:relative;width:476px;height:315px;overflow:hidden;border-style:solid;border-width:2px;border-color:#808080;"] img
	{
		width:auto !important;
		height:auto !important;
		max-width:none !important;
	}

	div[style="border: 1px  solid  #000000;background-color: #ddeeff; width: 323px; font-size: 90%; text-align: center;"]
	{
		width:100% !important;
	}

	iframe
	{
		width:100%;
		/*height:auto;*/
	}

	input, textarea, select, .NormalTextBox
	{
		width:100% !important;
	}

	input[type=text]
	{
		height:25px;
	}

	.blue_title
	{
		font-size:16.45px;
	}
}

@media only screen and (max-width : 480px) and (orientation:landscape), only screen and (max-device-width: 480px) and (orientation:landscape){
	#main_promo #promo_rotator {
		width: 100%;
		height: auto;
		min-height:289px;
	}

	#main img
	{
		max-width:525px;
	}
}
